@charset "utf-8";
/***************************************************************************************
* BODY ELEMENTS
***************************************************************************************/

body {
	-webkit-font-smoothing: antialiased;
}
div {
}
hr {
}
img {
}
a {
}
html,
body {
	height: 100%;
	width: 100%;
	padding-top: 35px;
	overflow: hidden;
	z-index: 0;
}
/***************************************************************************************
* HEADINGS
***************************************************************************************/

/* All Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 10px;
	font-family: "itcfranklingothic_lt_bookcpRg", Helvetica, Arial, sans-serif;
}
/* Individual Headings */
h1 {
}
h2 { /*font-size: 48px;*/
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
/***************************************************************************************
* PARAGRAPHS
***************************************************************************************/

/* First Paragraph */
p {
	font-family: "museo_sans100", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
}
ul li {
	font-family: "museo_sans100", Helvetica, Arial, sans-serif;
}
/* Seccond Paragraph */
abbr {
}
b {
}
/* Blockquote */
blockquote {
}
cite {
}
/* Third Paragraph */
dfn {
}
del {
}
em {
}
i {
}
strong {
}
ins {
}
small {
}
/* Quote */
q {
}
/* Fourth Paragraph */
sub {
}
sup {
}
/***************************************************************************************
* LISTS
***************************************************************************************/

/* All Lists */
dl,
ol,
ul {
}
/* Definition Lists */
dl {
}
dt {
}
dd {
}
/* Ordered Lists */
ol {
}
ol li {
}
/* Unordered Lists */
ul {
}
ul li {
}
/***************************************************************************************
* FORMS
***************************************************************************************/

form {
}
fieldset {
}
legend {
}
label {
}
/* Inputs */
input {
}
textarea {
}
textarea:focus {
	outline: none;
}
/* Other */
select {
}
optgroup {
}
/***************************************************************************************
* TABLES
***************************************************************************************/

table {
}
caption {
}
tr {
}
/* Head */
thead {
}
th {
}
/* Body */
tbody {
}
td {
}
/* Foot */
tfoot {
}
/***************************************************************************************
* OTHER
***************************************************************************************/

address {
}
code {
}
samp {
}
pre {
}
kbd {
}
var {
}
section {
	overflow: hidden;
}
/***************************************************************************************
* HEADER MENU
***************************************************************************************/
#main-container {
	height: 100%;
	overflow: hidden;
}
#site_wrapper {
	position: relative;
	height: 100%;
	width: 100%;
	overflow: auto;
	overflow-y: scroll; /* has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
}
.blk_navbar {
	background-color: #000;
	height: 70px;
}
.blk_navbar .logo {
	text-indent: -99999px;
	width: 112px;
	height: 112px;
	background: url(assets/logos/logo_70.png)no-repeat;
	position: absolute;
	left: 10%;
	z-index: 2
}
.blk_navbar .navbar-nav {
	/*width: 100%;
	padding-left: 20%;*/
	width: 72%;
	padding-right: 10%;
	float: right !important;
}

@media (max-width: 1024px) {
.blk_navbar .navbar-nav {
	padding-right: 0;
	padding-left: 5%;
}
}
@media (max-width: 920px) {
.blk_navbar .navbar-nav {
	padding-left: 0;
}
}
.blk_navbar ul li {
	display: inline-block;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}
.blk_navbar ul li a {
	line-height: 70px;
	height: 70px;
	padding-top: 0;
	text-align: center;
	color: #fff;
	font-family: 'gotham_mediumregular';
}
.blk_navbar ul li a.create_pg {
	line-height: 30px;
	height: 30px;
	padding: 0;
	width: 140px;
	border-radius: 20px;
	background: #535353;
	margin-top: 20px;
	color: #fff;
}
.blk_navbar ul li a:hover,
.blk_navbar ul li a:active,
.blk_navbar ul li a:focus,
.blk_navbar ul li a.active {
	color: #ffc6c6;
}
.navbar-collapse {
	background: #000;
}
 @media (max-width: 797px) and (min-width: 767px) {
.blk_navbar ul li a.create_pg {
	width: 120px;
}
}
 @media (max-width: 767px) {
body,
html {
	padding: 0;
}
.main_navigation {
	position: fixed;
	top: 0;
}
ul#menu_links {
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-toggle .icon-bar {
	background: #fff;
}
.blk_navbar .logo {
	width: 70px;
	height: 70px;
	background-size: contain;
}
.navbar-toggle {
	border: solid #fff;
	top: 10px
}
.blk_navbar .navbar-nav {
	width: 100%;
	padding: 0;
	margin: 0;
}
.navbar-collapse {
	background: #000;
	margin-top: 15px;
}
.navbar-collapse li {
	width: 100%;
	border-top: 1px solid #fff;
	margin: 0;
	padding: 0;
}
.blk_navbar ul li a {
	height: 40px;
	line-height: 40px;
}
.blk_navbar ul li a.create_pg {
	width: 50%;
	margin: 10px auto;
}
}
 @media (min-width: 768px) {
.main_navigation ul#menu_links {
	width: 100%;
}
}
/***************************************************************************************
* BANNER
***************************************************************************************/


.slider_cont {
	height: 600px;
	width: 100%;
	overflow: hidden;
}
/***************************************************************************************
* PRESENTATION
***************************************************************************************/
#presentacion .intro {
	margin: 0 auto;
	float: none;
	padding: 127px 0 28px;
}
#presentacion .intro p {
	font-size: 18px;
}
/***************************************************************************************
* ITEMS INFO
***************************************************************************************/

.items_info {
	margin-top: 60px;
}
.items_info .item_ifo {
	height: 300px;
}
.items_info .item_ifo h3 {
	text-align: center;
	font-size: 18px;
}
.items_info .item_ifo img {
	margin: 20px auto;
}
.items_info .item_ifo p {
	padding: 0 39px;
	font-size: 14px;
	line-height: 1.3
}
 @media (max-width: 980px) {
.items_info .item_ifo p {
	text-align: center
}
}
/***************************************************************************************
* THEME GALLERY
***************************************************************************************/

#temas {
	padding: 21px 0;
}
.themes_gallery h3 {
	font-size: 24px;
}
.themes_gallery .image_container {
	position: relative;
	width: 290px;
	height: 200px;
	overflow: hidden;
	padding-top: 30px;
	margin: 10px auto;
}
.picture-item h3 {
	font-size: 14px;
	margin-top: -25px
}
.themes_gallery .image_container .overlay {
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	z-index: 2;
}
.themes_gallery .image_container .overlay .white_btn {
	display: block;
	width: 136px;
	height: 34px;
	margin: 70px auto;
	line-height: 34px;
	background: #fff;
	border-radius: 10px;
	text-align: center;
	color: #000;
	padding: 0;
}
.themes_gallery .image_container:hover .overlay {
	display: block;
}
.themes_gallery .load_more {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 30px;
	color: #000
}
.themes_gallery .load_more:hover {
	text-decoration: none;
}
.themes_gallery .load_more:hover .glyphicon {
	text-decoration: none;
	color: #ff6666;
}
 @media (max-width: 768px) {
.themes_gallery p {
	padding: 0 15px;
}
.themes_gallery .image_container {
	width: 100%;
	max-width: 290px;
}
.themes_gallery .image_container img {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -146.5px;
}
}
/***************************************************************************************
* PACKAGES
***************************************************************************************/

#paquetes {
	width: 100%;
	padding: 40px 0 20px;
	overflow: hidden;
}
.packages .package {
	width: 100%;
	max-width: 302px;
	margin: 30px auto;
	height: 303px;
	padding: 10px 12px 0 22px;
	position: relative;
}
.packages .pink_circle {
	background: #ffc6c6;
	padding: 5px 10px;
	border-radius: 100%;
}
.packages .package p {
	font-size: 14px;
	line-height: 1.4;
}
.packages .package ul {
	padding: 0 0 0 10px;
}
.packages .package ul li {
	list-style: none;
}
.packages .package .black_btn {
	display: block;
	padding: 0;
	position: absolute;
	width: 245px;
	left: 50%;
	margin-left: -122.5px;
	height: 34px;
	line-height: 34px;
	bottom: -16px;
	border-radius: 20px;
	background: #000;
	color: #fff;
	font-size: 13px;
}
.packages .package .black_btn:hover {
	background-color: #414141;
	color: #ff6666;
}
.packages .package .black_btn.price_btn {
	padding-left: 35px
}
.packages .package .black_btn .price {
	color: #ff6666;
	display: block;
	width: 50px;
	left: 10px;
	position: absolute;
	border-right: 1px solid #ccc;
}
.packages .pay_sure {
	margin: 10px auto;
	width: 300px;
}
.packages .pay_sure p,
.packages .pay_sure img {
	float: left;
}
.packages .pay_sure p {
	padding: 10px;
}
/***************************************************************************************
  PARALLAX CLASS
***************************************************************************************/

.parallax_1 {
	position: relative;
	height: 400px;
	background-attachment: fixed;
	background-size: 100% auto;
	background-position: center 60%;
}
.parallax_1.low {
	background-image: url('./assets/example2_low.jpg');
}
.parallax_1.high {
	background-image: url('./assets/example2_high.jpg');
}
.love_story {
	max-width: 564px;
	width: 100%;
	margin: 0 auto 0;
	padding: 270px 50px 0;
}
.love_story img {
	width: 100%;
}
 @media (max-width: 767px) {
.parallax_1 {
	height: 200px;
	background-attachment: scroll;
}
}
/***************************************************************************************
* CONTACT FORM
***************************************************************************************/
.form_contact {
	padding: 50px 0;
	background-color: #ffe0e0;
}
.form_contact h3 {
	color: #fff;
	padding-left: 15px;
}
.form_contact .form_container input,
.form_contact .form_container textarea {
	background: #ffecec;
	border: 2px solid #fff;
	width: 100%;
	padding-left: 15px;
	height: 41px;
	line-height: 41px;
	border-radius: 10px;
	resize: none;
}
.form_contact .form_container textarea {
	height: 93px;
	margin-top: 16px;
}
.form_contact .form_container .black_btn {
	display: block;
	float: right;
	background: #000;
	color: #fff;
	font-size: 13px;
	padding: 6px 30px;
	border-radius: 15px;
	margin-top: 10px;
	height: 32px;
	position: relative;
}
.form_contact .form_container .black_btn .loading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(assets/ajax-loader-pink.gif)no-repeat center;
}
.form_contact .form_container .black_btn:hover {
	background-color: #414141;
	color: #ff6666;
}
.form_contact .col-md-4 p {
	display: block;
	width: 302px;
	margin-top: 53px;
}
.form_contact .col-md-4 img {
	margin: 30px auto;
	display: block;
}
 @media (max-width: 980px) {
.form_contact .form_container input {
	margin-top: 16px;
}
.form_contact .col-md-4 p {
	width: 100%;
	margin: 30px auto;
	text-align: center;
}
.form_contact .col-md-4 img {
	margin: 20px auto;
}
}
/***************************************************************************************
* FOLLOW US
***************************************************************************************/

.social_media {
	padding: 50px 0;
}
.social_media .instagram_cont iframe {
	max-width: 100%;
}
.social_media h3 {
	color: #8d8d8d;
}
.social_media .instagram_cont .thumbnail {
	border: none;
}
.social_media .instagram_cont .thumbnail img {
	max-width: 95%;
}
.social_media .social_cont {
	padding-left: 50px;
}
.social_links {
	padding: 0 0 20px;
	margin-top: 22px;
}
.social_links li,
.social_links li a {
	display: inline-block;
	width: 58px;
	height: 58px;
}
.social_links li {
	margin-right: 20px;
}
.social_links li:last-child {
	margin-right: 0;
}
.social_links li a {
	text-indent: -99999px;
	background: url(assets/social_sprite.png);
}
.social_links li a.fb {
	background-position: 0 0;
}
.social_links li a.fb:hover {
	background-position: 0 -67px;
}
.social_links li a.pin {
	background-position: -81px 0;
}
.social_links li a.pin:hover {
	background-position: -81px -67px;
}
.social_links li a.ins {
	background-position: -164px 0;
}
.social_links li a.ins:hover {
	background-position: -164px -67px;
}
.social_links li a.tw {
	background-position: -244px 0;
}
.social_links li a.tw:hover {
	background-position: -244px -67px;
}
 @media (max-width: 990px) {
#instafeed {
	text-align: center;
}
.social_media h3 {
	text-align: center;
	padding-bottom: 20px;
}
.social_media .social_cont {
	padding: 0;
	width: 274px;
	margin: 20px auto;
}
.social_links li {
	margin-right: 10px;
}
}
/***************************************************************************************
* FOOTER
***************************************************************************************/
footer {
	background: #000;
	padding: 15px 0 0 0;
}
footer .col-md-4 a,
footer .col-md-4 p {
	color: #bbbbbb;
	display: block;
	font-size: 11px;
}
footer .col-md-4 a.f4_share {
	position: relative;
	width: 142px;
	float: right;
	height: 16px;
	line-height: 20px;
}
footer .col-md-4 a.f4_share .f4ctory_logo {
	display: block;
	position: absolute;
	right: 0;
	top: 3px;
	width: 55px;
	height: 16px;
	background: url(assets/f4_logo.png);
}
footer .col-md-4 ul {
	padding: 0;
	display: block;
	width: 262px;
	padding: 0;
	margin: 0 auto;
}
footer .col-md-4 ul li:first-child {
	margin-left: 0;
}
footer .col-md-4 ul li {
	display: inline-block;
	margin-left: 6px;
}
footer .col-md-4 ul li a {
	font-size: 13px;
}
footer .col-md-4 ul li a:hover {
	text-decoration: none;
}
footer .col-md-4 ul li:first-child {
	padding-right: 10px;
	border-right: 1px solid #bbbbbb;
}
.share_btn {
	display: block;
	float: left;
	font-size: 12px;
	position: relative;
	color: #8d8d8d;
	padding: 23px 60px 18px 0;
	border-top: 1px solid #ffe0e0;
}
.share_btn > span {
	position: absolute;
	right: 0;
	top: 5px;
}
.share_btn span.stLarge {
	width: 50px;
	height: 50px;
	background: url(assets/share_btn.png)no-repeat!important;
}
 @media (max-width: 960px) {
footer {
	padding: 0;
}
footer .txt_copyright {
	text-align: center;
}
footer .col-md-4 {
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px solid
}
footer .col-md-4 a.f4_share,
 footer .col-md-4 .share_btn {
	margin: 0 auto;
	float: none;
}
}
 @media(max-width:480px) {
.share_btn {
}
.share_btn span {
}
.share_btn span.stLarge {
	display: block;
	position: relative;
	top: 0;
	margin: 0 auto;
}
}
/* ============= PATTERNS ============= */    
.absurdidad {
	background: url('assets/pat/absurdidad.png') repeat;
}
.bgnoise_lg {
	background: url('assets/pat/bgnoise_lg.png') repeat;
}
.cloth_alike {
	background: url('assets/pat/cloth_alike.png') repeat;
}
.corrugation {
	background: url('assets/pat/corrugation.png') repeat;
}
.diagonal-noise {
	background: url('assets/pat/diagonal-noise.png') repeat;
}
.fabric_plaid {
	background: url('assets/pat/fabric_plaid.png') repeat;
}
.fancy_deboss {
	background: url('assets/pat/fancy_deboss.png') repeat;
}
.first_aid_kit {
	background: url('assets/pat/first_aid_kit.png') repeat;
}
.graphy {
	background: url('assets/pat/graphy.png') repeat;
}
.grey {
	background: url('assets/pat/grey.png') repeat;
}
.grid_noise {
	background: url('assets/pat/grid_noise.png') repeat;
}
.lightpaperfibers {
	background: url('assets/pat/lightpaperfibers.png') repeat;
}
.linen {
	background: url('assets/pat/linen.png') repeat;
}
.littleknobs {
	background: url('assets/pat/littleknobs.png') repeat;
}
.noise_lines {
	background: url('assets/pat/noise_lines.png') repeat;
}
.noise_pattern {
	background: url('assets/pat/noise_pattern_with_crosslines.png') repeat;
}
.old_mathematics {
	background: url('assets/pat/old_mathematics.png') repeat;
}
.p2 {
	background: url('assets/pat/p2.png') repeat;
}
.p4 {
	background: url('assets/pat/p4.png') repeat;
}
.p5 {
	background: url('assets/pat/p5.png') repeat;
}
.reticular_tissue {
	background: url('assets/pat/reticular_tissue.png') repeat;
}
.shl {
	background: url('assets/pat/shl.png') repeat;
}
.stacked_circles {
	background: url('assets/pat/stacked_circles.png') repeat;
}
.striped_lens {
	background: url('assets/pat/striped_lens.png') repeat;
}
.subtle_white {
	background: url('assets/pat/subtle_white_feathers.png') repeat;
}
.subtlenet2 {
	background: url('assets/pat/subtlenet2.png') repeat;
}
.tileable_wood {
	background: url('assets/pat/tileable_wood_texture.png') repeat;
}
.tiny_grid {
	background: url('assets/pat/tiny_grid.png') repeat;
}
.vichy {
	background: url('assets/pat/vichy.png') repeat;
}
.wavecut {
	background: url('assets/pat/wavecut.png') repeat;
}
.white_bed_sheet {
	background: url('assets/pat/white_bed_sheet.png') repeat;
}
.white_brick_wall {
	background: url('assets/pat/white_brick_wall.png') repeat;
}
.white_carbonfiber {
	background: url('assets/pat/white_carbonfiber.png') repeat;
}
.worn_dots {
	background: url('assets/pat/worn_dots.png') repeat;
}


/***************************************************************************************
* 11. CUSTOM FORM ELEMENTS
***************************************************************************************/

/* PLACEHOLDER
   Add .placehold class */

 /* WebKit browsers */
input.placehold::-webkit-input-placeholder, textarea.placehold::-webkit-input-placeholder {
 color: #5a5a5a;
 font-family: 'gotham_mediumregular';
}

/* Mozilla Firefox 4 to 18 */
input.placehold:-moz-placeholder, textarea.placehold:-moz-placeholder {
 color: #5a5a5a;
 font-family: 'gotham_mediumregular';
}

/* Mozilla Firefox 19+ */
input.placehold::-moz-placeholder, textarea.placehold::-moz-placeholder {
 color: #5a5a5a;
 font-family: 'gotham_mediumregular';
}

/* Internet Explorer 10+ */
input.placehold:-ms-input-placeholder, textarea.placehold:-ms-input-placeholder {
 color:#5a5a5a;
 font-family: 'gotham_mediumregular';
}
/**
/** SLIDER 
===================================*/

.bx-wrapper {
	position: relative;
	padding: 0;
	height: 100%;
 *zoom: 1;
}
.bxslider,
.bxslider li {
	height: 100%;
}
.bx-wrapper ul li .banner_slider {
	width: 100%;
	height: 100%;
}
.bx-wrapper ul li .banner_slider.banner_1 {
	background: url('assets/banners/wood_pattern.jpg')top center;
	background-size: cover;
}
.bx-wrapper img {
	max-width: 100%;
	margin: 0;
	display: block;
}
.cont_welcome {
	overflow: hidden;
	height: 100%;
	background: url('assets/example1_high.jpg') no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}
/* BANNER */
/*.main_loader
{
    display: none;
}*/
.cont_left,
.cont_right {
	width: 100%;
	height: 100%;
	float: left;
}
.cont_right {
	float: right;
	width: 60%;
	display: none;
}
.cont_left .img_normal,
.cont_right .img_normal {
	margin: 0 auto;
	display: block;
}
.cont_left .img_mobile,
.cont_right .img_mobile {
	display: none;
}
/* iPads (portrait) ----------- */
@media(min-width : 1280px) {
.cont_left .img_normal {
	margin: 1% auto;
	display: block;
}
}
@media(max-width : 1279px) {
.cont_left .img_normal {
	margin: 2% auto;
	display: block;
	padding: 0 5%;
}
}
@media(max-width : 900px) {
.cont_left,
.cont_right {
	position: relative;
	width: 100%;
	height: auto;
}
.cont_left .img_normal {
	margin: 10% auto 0;
	display: block;
}
.cont_right .img_normal {
	margin: 1% auto 0;
	display: block;
}
}
@media(max-width : 767px) {
.cont_right {
	display: block;
}
.cont_left .img_normal,
.cont_right .img_normal {
	display: none;
}
.cont_left .img_mobile {
	margin: 20% auto 0;
	display: block;
}
.cont_right .img_mobile {
	margin: 5% auto 0;
	display: block;
}
.slider_cont {
	height: 100%;
}
}
@media(max-width : 480px) {
.slider_cont {
	height: 450px;
	width: 100%;
	overflow: hidden;
}
.cont_left .img_mobile {
	max-width: 100%;
	width: 200px;
	margin-top: 90px
}
.cont_right .img_mobile {
	margin: 5px auto 0;
	display: block;
	max-width: 100%;
	width: 180px
}
}
/* BANNER */

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	background: #fff;
	height: 100%!important;
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	width: 100%;
}
/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	margin-top: -25px
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
 *zoom: 1;
 *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
/***************************************************************************************
* LEGALS
***************************************************************************************/
#main-container.legals {
	overflow: auto;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: #000000;
}
#main-container.legals h2 {
	font-size: 20px;
}
#main-container.legals .navbar-fixed-top,
.navbar-fixed-bottom {
	position: absolute;
}
#main-container.legals .navbar-header {
	float: none;
	margin: 0 auto;
}
#main-container.legals .navbar-header .logo {
	margin-left: -56px;
	left: 50%;
}
#main-container.legals .box_content {
	background: #ffffff;
	padding: 50px;
}
#main-container.legals .box_legals {
	display: none;
}
@media (min-width: 992px) {
#main-container.legals footer .col-md-4 {
	width: 50%;
}
}
 @media (max-width: 767px) {
#main-container.legals .navbar-header .logo {
	margin-left: -35px;
}
#main-container.legals .box_content {
	margin-top: 70px;
	padding-top: 25px;
}
}
 @media (max-width: 480px) {
#main-container.legals .box_content {
	padding: 15px 10px;
}
}
